.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.877000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.297326,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.297326,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.297326,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-5.762592px;}
.ls12{letter-spacing:-1.568000px;}
.ls3{letter-spacing:-0.880000px;}
.ls2{letter-spacing:-0.800000px;}
.ls11{letter-spacing:-0.560000px;}
.ls5{letter-spacing:-0.544000px;}
.ls1{letter-spacing:-0.400000px;}
.ls10{letter-spacing:-0.112000px;}
.lsf{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.364000px;}
.ls8{letter-spacing:0.392000px;}
.lsb{letter-spacing:0.416000px;}
.ls6{letter-spacing:0.448000px;}
.lsd{letter-spacing:0.480000px;}
.ls7{letter-spacing:0.532000px;}
.lsc{letter-spacing:0.576000px;}
.lsa{letter-spacing:0.608000px;}
.lse{letter-spacing:0.704000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.704000px;}
.wsa{word-spacing:-0.608000px;}
.wsc{word-spacing:-0.576000px;}
.ws7{word-spacing:-0.532000px;}
.wsd{word-spacing:-0.480000px;}
.ws6{word-spacing:-0.448000px;}
.wsb{word-spacing:-0.416000px;}
.ws8{word-spacing:-0.392000px;}
.ws9{word-spacing:-0.364000px;}
.ws3{word-spacing:-0.120000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.400000px;}
.ws5{word-spacing:0.544000px;}
.ws2{word-spacing:0.800000px;}
.wsf{word-spacing:1.568000px;}
.ws4{word-spacing:5.762592px;}
._1{margin-left:-5.635200px;}
._2{margin-left:-3.360000px;}
._0{margin-left:-1.920000px;}
._3{width:1.334400px;}
._7{width:3.107280px;}
._6{width:4.429286px;}
._8{width:55.562743px;}
._20{width:279.655200px;}
._12{width:336.772000px;}
._4{width:355.388000px;}
._2b{width:421.334400px;}
._2f{width:450.083200px;}
._5{width:475.200000px;}
._2d{width:496.077600px;}
._15{width:500.044800px;}
._2e{width:535.623200px;}
._e{width:552.282400px;}
._22{width:573.636000px;}
._31{width:585.350400px;}
._c{width:615.404000px;}
._11{width:618.904800px;}
._10{width:620.080800px;}
._30{width:625.689520px;}
._17{width:676.228000px;}
._18{width:692.870400px;}
._29{width:698.658400px;}
._b{width:720.609600px;}
._a{width:721.813600px;}
._28{width:756.028000px;}
._1c{width:757.763200px;}
._1a{width:759.656000px;}
._21{width:767.416000px;}
._16{width:780.264000px;}
._1d{width:786.269600px;}
._13{width:791.896000px;}
._1f{width:800.054400px;}
._f{width:805.412000px;}
._9{width:829.181600px;}
._27{width:830.229600px;}
._23{width:852.794400px;}
._14{width:857.388000px;}
._1b{width:860.067200px;}
._d{width:864.432000px;}
._2a{width:883.064800px;}
._26{width:898.156800px;}
._19{width:925.360000px;}
._2c{width:936.927200px;}
._25{width:939.951200px;}
._1e{width:952.831200px;}
._24{width:965.851200px;}
.fc3{color:rgb(79,76,77);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(198,10,77);}
.fs8{font-size:23.523600px;}
.fsa{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:51.752000px;}
.fs6{font-size:69.653200px;}
.fs0{font-size:96.000000px;}
.fs5{font-size:112.992000px;}
.y72{bottom:21.727599px;}
.y76{bottom:27.710097px;}
.y0{bottom:34.366013px;}
.y75{bottom:40.831666px;}
.y71{bottom:42.034789px;}
.y70{bottom:57.655704px;}
.y74{bottom:67.074803px;}
.y6f{bottom:76.400802px;}
.y73{bottom:80.196372px;}
.y31{bottom:102.316993px;}
.yf{bottom:114.725155px;}
.ye{bottom:133.470253px;}
.yd{bottom:152.215351px;}
.yc{bottom:170.960449px;}
.yb{bottom:189.705547px;}
.ya{bottom:208.450645px;}
.y10{bottom:238.398126px;}
.y2f{bottom:421.269077px;}
.y2d{bottom:421.324196px;}
.y2e{bottom:430.455581px;}
.y2c{bottom:430.510700px;}
.y30{bottom:431.557961px;}
.y2b{bottom:447.375196px;}
.y2a{bottom:451.968526px;}
.y21{bottom:471.759601px;}
.y20{bottom:490.500012px;}
.y1f{bottom:509.240424px;}
.y27{bottom:518.195895px;}
.y1e{bottom:527.980836px;}
.y26{bottom:536.936307px;}
.y1d{bottom:546.721248px;}
.y25{bottom:555.676718px;}
.y1c{bottom:565.461659px;}
.y24{bottom:574.417130px;}
.y1b{bottom:584.202071px;}
.y23{bottom:593.157542px;}
.y1a{bottom:602.942483px;}
.y6e{bottom:609.773978px;}
.y22{bottom:611.902640px;}
.y19{bottom:621.682895px;}
.y6d{bottom:625.894918px;}
.y51{bottom:633.771140px;}
.y18{bottom:640.423307px;}
.y50{bottom:648.237669px;}
.y6c{bottom:652.200695px;}
.y17{bottom:659.163718px;}
.y4f{bottom:662.704199px;}
.y6b{bottom:664.697427px;}
.y4e{bottom:677.170728px;}
.y6a{bottom:677.194159px;}
.y16{bottom:677.904130px;}
.y4d{bottom:691.637258px;}
.y69{bottom:693.396173px;}
.y15{bottom:696.644542px;}
.y4c{bottom:706.103787px;}
.y14{bottom:715.384954px;}
.y68{bottom:719.796612px;}
.y4b{bottom:720.570316px;}
.y13{bottom:734.125365px;}
.y67{bottom:734.263142px;}
.y4a{bottom:735.036846px;}
.y66{bottom:748.729671px;}
.y49{bottom:751.238859px;}
.y12{bottom:752.865777px;}
.y65{bottom:763.196201px;}
.y11{bottom:771.610875px;}
.y48{bottom:777.651795px;}
.y64{bottom:779.398214px;}
.y47{bottom:792.118325px;}
.y63{bottom:805.794124px;}
.y46{bottom:806.584854px;}
.y62{bottom:820.260653px;}
.y45{bottom:821.051384px;}
.y61{bottom:834.727182px;}
.y44{bottom:835.517913px;}
.y43{bottom:849.984442px;}
.y60{bottom:850.929039px;}
.y9{bottom:863.393436px;}
.y42{bottom:864.472841px;}
.y5f{bottom:877.347443px;}
.y41{bottom:880.695786px;}
.y8{bottom:885.268965px;}
.y5e{bottom:891.813973px;}
.y5d{bottom:906.280502px;}
.y40{bottom:907.082636px;}
.y7{bottom:907.144495px;}
.y3f{bottom:919.579368px;}
.y5c{bottom:920.747031px;}
.y6{bottom:929.020024px;}
.y3e{bottom:932.076100px;}
.y3d{bottom:932.088128px;}
.y5b{bottom:935.213561px;}
.y3c{bottom:944.586422px;}
.y5a{bottom:949.680090px;}
.y5{bottom:950.895554px;}
.y3b{bottom:959.052952px;}
.y59{bottom:962.178384px;}
.y4{bottom:972.771083px;}
.y3a{bottom:973.519481px;}
.y58{bottom:974.676678px;}
.y57{bottom:987.174973px;}
.y39{bottom:987.986010px;}
.y56{bottom:1001.641502px;}
.y38{bottom:1004.188024px;}
.y3{bottom:1005.562508px;}
.y55{bottom:1016.108031px;}
.y54{bottom:1030.574561px;}
.y37{bottom:1030.583777px;}
.y2{bottom:1044.627292px;}
.y53{bottom:1045.045776px;}
.y36{bottom:1045.050307px;}
.y35{bottom:1059.516836px;}
.y52{bottom:1075.718693px;}
.y34{bottom:1075.718849px;}
.y1{bottom:1077.431214px;}
.y29{bottom:1143.388653px;}
.y33{bottom:1148.074927px;}
.y28{bottom:1187.127215px;}
.y32{bottom:1191.813490px;}
.hb{height:15.666718px;}
.he{height:18.704000px;}
.hd{height:21.312000px;}
.h10{height:21.376000px;}
.h7{height:24.048000px;}
.h6{height:26.640000px;}
.h4{height:26.720000px;}
.h5{height:29.304000px;}
.hf{height:31.968000px;}
.h3{height:32.064000px;}
.ha{height:34.466832px;}
.h9{height:46.389031px;}
.h2{height:64.128000px;}
.h8{height:75.478656px;}
.hc{height:1103.617647px;}
.h1{height:1171.568627px;}
.h0{height:1237.176471px;}
.w2{width:864.617647px;}
.w1{width:877.895425px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.x11{left:42.176471px;}
.x4{left:54.454510px;}
.x1{left:55.537352px;}
.x5{left:57.504181px;}
.x12{left:60.734118px;}
.x6{left:278.280041px;}
.x2{left:349.129794px;}
.x13{left:459.067451px;}
.x18{left:486.591503px;}
.x14{left:491.871373px;}
.x10{left:544.596412px;}
.xa{left:610.775987px;}
.x9{left:615.130390px;}
.x3{left:642.024294px;}
.xb{left:661.081282px;}
.x7{left:666.384018px;}
.x15{left:677.868827px;}
.x17{left:693.722962px;}
.xc{left:727.839606px;}
.x8{left:733.117348px;}
.xd{left:780.955972px;}
.x16{left:785.647048px;}
.xe{left:793.550669px;}
.xf{left:836.515948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-4.918698pt;}
.ls12{letter-spacing:-1.338377pt;}
.ls3{letter-spacing:-0.751130pt;}
.ls2{letter-spacing:-0.682845pt;}
.ls11{letter-spacing:-0.477992pt;}
.ls5{letter-spacing:-0.464335pt;}
.ls1{letter-spacing:-0.341423pt;}
.ls10{letter-spacing:-0.095598pt;}
.lsf{letter-spacing:-0.023900pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.310695pt;}
.ls8{letter-spacing:0.334594pt;}
.lsb{letter-spacing:0.355079pt;}
.ls6{letter-spacing:0.382393pt;}
.lsd{letter-spacing:0.409707pt;}
.ls7{letter-spacing:0.454092pt;}
.lsc{letter-spacing:0.491649pt;}
.lsa{letter-spacing:0.518962pt;}
.lse{letter-spacing:0.600904pt;}
.wse{word-spacing:-0.600904pt;}
.wsa{word-spacing:-0.518962pt;}
.wsc{word-spacing:-0.491649pt;}
.ws7{word-spacing:-0.454092pt;}
.wsd{word-spacing:-0.409707pt;}
.ws6{word-spacing:-0.382393pt;}
.wsb{word-spacing:-0.355079pt;}
.ws8{word-spacing:-0.334594pt;}
.ws9{word-spacing:-0.310695pt;}
.ws3{word-spacing:-0.102427pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.341423pt;}
.ws5{word-spacing:0.464335pt;}
.ws2{word-spacing:0.682845pt;}
.wsf{word-spacing:1.338377pt;}
.ws4{word-spacing:4.918698pt;}
._1{margin-left:-4.809962pt;}
._2{margin-left:-2.867950pt;}
._0{margin-left:-1.638828pt;}
._3{width:1.138986pt;}
._7{width:2.652239pt;}
._6{width:3.780646pt;}
._8{width:47.425940pt;}
._20{width:238.701510pt;}
._12{width:287.453925pt;}
._4{width:303.343732pt;}
._2b{width:359.632710pt;}
._2f{width:384.171434pt;}
._5{width:405.610042pt;}
._2d{width:423.430253pt;}
._15{width:426.816482pt;}
._2e{width:457.184656pt;}
._e{width:471.404224pt;}
._22{width:489.630728pt;}
._31{width:499.629630pt;}
._c{width:525.282075pt;}
._11{width:528.270206pt;}
._10{width:529.273988pt;}
._30{width:534.061348pt;}
._17{width:577.198795pt;}
._18{width:591.404023pt;}
._29{width:596.344408pt;}
._b{width:615.080997pt;}
._a{width:616.108679pt;}
._28{width:645.312603pt;}
._1c{width:646.793694pt;}
._1a{width:648.409305pt;}
._21{width:655.032904pt;}
._16{width:665.999397pt;}
._1d{width:671.125516pt;}
._13{width:675.927967pt;}
._1f{width:682.891622pt;}
._f{width:687.464636pt;}
._9{width:707.753332pt;}
._27{width:708.647859pt;}
._23{width:727.908191pt;}
._14{width:731.829088pt;}
._1b{width:734.115936pt;}
._d{width:737.841540pt;}
._2a{width:753.745687pt;}
._26{width:766.627562pt;}
._19{width:789.847029pt;}
._2c{width:799.720288pt;}
._25{width:802.301443pt;}
._1e{width:813.295250pt;}
._24{width:824.408556pt;}
.fs8{font-size:20.078721pt;}
.fsa{font-size:23.899582pt;}
.fs9{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs7{font-size:44.173255pt;}
.fs6{font-size:59.452941pt;}
.fs0{font-size:81.941423pt;}
.fs5{font-size:96.445054pt;}
.y72{bottom:18.545733pt;}
.y76{bottom:23.652133pt;}
.y0{bottom:29.333333pt;}
.y75{bottom:34.852133pt;}
.y71{bottom:35.879067pt;}
.y70{bottom:49.212400pt;}
.y74{bottom:57.252133pt;}
.y6f{bottom:65.212400pt;}
.y73{bottom:68.452133pt;}
.y31{bottom:87.333333pt;}
.yf{bottom:97.924400pt;}
.ye{bottom:113.924400pt;}
.yd{bottom:129.924400pt;}
.yc{bottom:145.924400pt;}
.yb{bottom:161.924400pt;}
.ya{bottom:177.924400pt;}
.y10{bottom:203.486267pt;}
.y2f{bottom:359.576953pt;}
.y2d{bottom:359.624000pt;}
.y2e{bottom:367.418153pt;}
.y2c{bottom:367.465200pt;}
.y30{bottom:368.359097pt;}
.y2b{bottom:381.860000pt;}
.y2a{bottom:385.780667pt;}
.y21{bottom:402.673467pt;}
.y20{bottom:418.669467pt;}
.y1f{bottom:434.665467pt;}
.y27{bottom:442.309467pt;}
.y1e{bottom:450.661467pt;}
.y26{bottom:458.305467pt;}
.y1d{bottom:466.657467pt;}
.y25{bottom:474.301467pt;}
.y1c{bottom:482.653467pt;}
.y24{bottom:490.297467pt;}
.y1b{bottom:498.649467pt;}
.y23{bottom:506.293467pt;}
.y1a{bottom:514.645467pt;}
.y6e{bottom:520.476533pt;}
.y22{bottom:522.293467pt;}
.y19{bottom:530.641467pt;}
.y6d{bottom:534.236667pt;}
.y51{bottom:540.959467pt;}
.y18{bottom:546.637467pt;}
.y50{bottom:553.307467pt;}
.y6c{bottom:556.690133pt;}
.y17{bottom:562.633467pt;}
.y4f{bottom:565.655467pt;}
.y6b{bottom:567.356800pt;}
.y4e{bottom:578.003467pt;}
.y6a{bottom:578.023467pt;}
.y16{bottom:578.629467pt;}
.y4d{bottom:590.351467pt;}
.y69{bottom:591.852800pt;}
.y15{bottom:594.625467pt;}
.y4c{bottom:602.699467pt;}
.y14{bottom:610.621467pt;}
.y68{bottom:614.387067pt;}
.y4b{bottom:615.047467pt;}
.y13{bottom:626.617467pt;}
.y67{bottom:626.735067pt;}
.y4a{bottom:627.395467pt;}
.y66{bottom:639.083067pt;}
.y49{bottom:641.224800pt;}
.y12{bottom:642.613467pt;}
.y65{bottom:651.431067pt;}
.y11{bottom:658.613467pt;}
.y48{bottom:663.769733pt;}
.y64{bottom:665.260400pt;}
.y47{bottom:676.117733pt;}
.y63{bottom:687.790800pt;}
.y46{bottom:688.465733pt;}
.y62{bottom:700.138800pt;}
.y45{bottom:700.813733pt;}
.y61{bottom:712.486800pt;}
.y44{bottom:713.161733pt;}
.y43{bottom:725.509733pt;}
.y60{bottom:726.316000pt;}
.y9{bottom:736.955067pt;}
.y42{bottom:737.876400pt;}
.y5f{bottom:748.865600pt;}
.y41{bottom:751.723600pt;}
.y8{bottom:755.627067pt;}
.y5e{bottom:761.213600pt;}
.y5d{bottom:773.561600pt;}
.y40{bottom:774.246267pt;}
.y7{bottom:774.299067pt;}
.y3f{bottom:784.912933pt;}
.y5c{bottom:785.909600pt;}
.y6{bottom:792.971067pt;}
.y3e{bottom:795.579600pt;}
.y3d{bottom:795.589867pt;}
.y5b{bottom:798.257600pt;}
.y3c{bottom:806.257867pt;}
.y5a{bottom:810.605600pt;}
.y5{bottom:811.643067pt;}
.y3b{bottom:818.605867pt;}
.y59{bottom:821.273600pt;}
.y4{bottom:830.315067pt;}
.y3a{bottom:830.953867pt;}
.y58{bottom:831.941600pt;}
.y57{bottom:842.609600pt;}
.y39{bottom:843.301867pt;}
.y56{bottom:854.957600pt;}
.y38{bottom:857.131200pt;}
.y3{bottom:858.304400pt;}
.y55{bottom:867.305600pt;}
.y54{bottom:879.653600pt;}
.y37{bottom:879.661467pt;}
.y2{bottom:891.648400pt;}
.y53{bottom:892.005600pt;}
.y36{bottom:892.009467pt;}
.y35{bottom:904.357467pt;}
.y52{bottom:918.186667pt;}
.y34{bottom:918.186800pt;}
.y1{bottom:919.648400pt;}
.y29{bottom:975.946800pt;}
.y33{bottom:979.946800pt;}
.y28{bottom:1013.280133pt;}
.y32{bottom:1017.280133pt;}
.hb{height:13.372428pt;}
.he{height:15.964921pt;}
.hd{height:18.190996pt;}
.h10{height:18.245623pt;}
.h7{height:20.526326pt;}
.h6{height:22.738745pt;}
.h4{height:22.807029pt;}
.h5{height:25.012619pt;}
.hf{height:27.286494pt;}
.h3{height:27.368435pt;}
.ha{height:29.419388pt;}
.h9{height:39.595658pt;}
.h2{height:54.736870pt;}
.h8{height:64.425296pt;}
.hc{height:942.000000pt;}
.h1{height:1000.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:738.000000pt;}
.w1{width:749.333333pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.x11{left:36.000000pt;}
.x4{left:46.480000pt;}
.x1{left:47.404267pt;}
.x5{left:49.083067pt;}
.x12{left:51.840000pt;}
.x6{left:237.527733pt;}
.x2{left:298.002000pt;}
.x13{left:391.840000pt;}
.x18{left:415.333333pt;}
.x14{left:419.840000pt;}
.x10{left:464.843800pt;}
.xa{left:521.331805pt;}
.x9{left:525.048533pt;}
.x3{left:548.004000pt;}
.xb{left:564.270216pt;}
.x7{left:568.796400pt;}
.x15{left:578.599333pt;}
.x17{left:592.131733pt;}
.xc{left:621.252216pt;}
.x8{left:625.757067pt;}
.xd{left:666.590035pt;}
.x16{left:670.594133pt;}
.xe{left:677.340320pt;}
.xf{left:714.013612pt;}
}
